Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 10:51:43 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery syed meesaq husain                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  syed meesaq husain Bot:  Hi syed meesaq husain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171769226 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=CRDSAL0591098022     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0536156332            02:41 PM, 03rd Oct                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:41 PM, 03rd Oct                     syed meesaq husain                    Reenad please let me know the order status mentioned above           02:42 PM, 03rd Oct                     syed meesaq husain                    It was expected to deliver by yesterday but until now there is no update           02:42 PM, 03rd Oct                   Reenad                   Please confirm is the mobile number (+966536156332) correct?           02:43 PM, 03rd Oct                     syed meesaq husain                    Yes correct ??           02:43 PM, 03rd Oct                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:44 PM, 03rd Oct                   Reenad                   Is there anything else i can assist you with?           02:44 PM, 03rd Oct                     syed meesaq husain                    I need my order now, else I am going to raise a complain against centrepoint delivery staff, this is not the way to treat a premium customer           02:45 PM, 03rd Oct                     syed meesaq husain                    Please do check my order history, how much I order or purchase from centrepoint           02:45 PM, 03rd Oct                     syed meesaq husain                    Completely unacceptable ?           02:46 PM, 03rd Oct                     syed meesaq husain                    Order Number: 6171769226           02:46 PM, 03rd Oct                     syed meesaq husain                    Email: [email-masked]           02:46 PM, 03rd Oct                     syed meesaq husain                    Mobile Number: +966536156332           02:47 PM, 03rd Oct                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:47 PM, 03rd Oct                     syed meesaq husain                    So when will I get the update on delivery           02:48 PM, 03rd Oct                   Reenad                   We will communicate via email [email-masked]           02:48 PM, 03rd Oct                     syed meesaq husain                    I am waiting then           02:49 PM, 03rd Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954083